﻿<?xml version="1.0" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Australian National Site Guide</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

    <link rel="stylesheet" type="text/css" href="/style.css" />
    <link rel="stylesheet" type="text/css" media="print" href="/print.css" />
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="icon" href="/favicon.ico" type="image/x-icon" />
    <meta name="description" content="Introduction to the Australian National Site Guide including sites in Western Australia, South Australia, Northern Territory, Queensland, New South Wales, Canberra, Victoria and Tasmania." />
    <meta name="keywords" content="Introduction overview Australia Oz Victoria Vic Tasmania Tas Western Australia WA South Australia SA Northern Territory NT Queensland New South Wales NSW Canberra ACT paragliding hang gliding hanggliding microlight flying VHPA Australian National Site Guide sites" />
</head>
<body>
    <script>
        window.cookieconsent_options = {
            message: "Use of the Australian National Site Guide is covered by our disclaimer.",
            learnMore: 'Read the disclaimer here.',
            link: 'disclaimer.html',
            dismiss: "Got it.",
            theme: "dark-floating",
            expiryDays: 99999,
        };
    </script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/cookieconsent2/1.0.9/cookieconsent.min.js"></script>
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date(); a = s.createElement(o),
                m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-65415760-2', 'auto');
        ga('send', 'pageview');
    </script>
    <div id="wrapper-menu-top">
        <div id="menu-top">
            <ul>
                <li><a href="index.html" title="Home"><span>Home</span></a></li>
                <li><a href="projects_and_funding.html" title="Home"><span>Projects &amp; Funding</span></a></li>
                <li><a href="siteguidemap.html" title="Map"><span>Map</span> </a></li>
                <li><a href="sitesindex.html" title="Sites Index"><span>Sites Index</span></a></li>
                <li><a href="downloads.html" title="Downloads"><span>Downloads</span></a></li>
                <li><a href="sitedevelopment.html" title="Site Development"><span>Site Development</span></a></li>
                <li><a href="NotesForSiteManagers.html" title="Notes For Site Managers"><span>Notes For Site Managers</span></a></li>
            </ul>
        </div>
        <!--menu-top-->
    </div>
    <!--wrapper-menu-top-->
    <div id="wrapper-header">
        <div id="header">
            <div id="wrapper-header2">
                <div id="wrapper-header3">
                    <h1>
                        Australian National Site Guide
                    </h1>
                </div>
            </div>
        </div>
    </div>
    <div id="wrapper-content">
        <div id="wrapper-content2">
            <div id="wrapper-menu-page">
                <div id="menu-page">
                    <h3>
                        External Links
                    </h3>
                    <ul>
                        <li><a title="Sports Aviation Federation of Australia" href="http://www.safa.asn.au">SAFA</a></li>
                        <li><a title="ACT Hang-gliding and Paragliding Association" href="http://www.acthpa.org">ACTHPA</a></li>
                        <li><a title="Hang-Gliding Association of Western Australia" href="http://flywa.com.au">HGAWA</a></li>
                        <li><a title="North Queensland Hang-Gliding Association" href="http://www.cairnshangglidingclub.org">NQHGA</a></li>
                        <li><a title="NSW Hang-gliding and Paragliding Association" href="http://www.nswhpa.org">NSWHPA</a></li>
                        <li><a title="South Australian Hang-Gliding Association" href="https://sites.google.com/site/sahpgahome">SAHGA</a></li>
                        <li><a title="South Queensland Hang-Gliding Association" href="https://www.safa.asn.au/club-info/SEQLD">SQHGA</a></li>
                        <li><a title="Tasmanian Hang-gliding and Paragliding Association" href="http://www.thpa.org.au">THPA</a></li>
                        <li><a title="Victorian Hang-gliding and Paragliding Association" href="http://www.vhpa.org.au">VHPA</a></li>
                        <li><a href="https://wheretofly.info">"Where to Fly" guide</a></li>
                        <li><a href="http://www.airservicesaustralia.com/aip/aip.asp">Airservices Australia Charts</a></li>
                        <li><a href="http://xcaustralia.org/aircheck/aircheck.php">Airspace Checker</a></li>
                    </ul>
                </div>
                <!--menu-page-->
            </div>
            <div class="content">
                <h2>
                    Parks Victoria Site Assessments
                </h2>
                <h3>2018/19</h3>
                <ul>
                    <li><a href="2018-19/1 Bishops Rock reviewed 2019.pdf">1 Bishops Rock reviewed 2019</a></li>
                    <li><a href="2018-19/2 Cape Bridgewater Seal Beach reviewed 2019.pdf">2 Cape Bridgewater Seal Beach reviewed 2019</a></li>
                    <li><a href="2018-19/3 Discovery Bay reviewed 2019.pdf">3 Discovery Bay reviewed 2019</a></li>
                    <li><a href="2018-19/4 Murrells Beach reviewed 2019.pdf">4 Murrells Beach reviewed 2019</a></li>
                    <li><a href="2018-19/5 Flaxmans Hill reviewed 2019.pdf">5 Flaxmans Hill reviewed 2019</a></li>
                    <li><a href="2018-19/6 Johanna reviewed 2019.pdf">6 Johanna reviewed 2019</a></li>
                    <li><a href="2018-19/7 Jarosite reviewed 2019.pdf">7 Jarosite reviewed 2019</a></li>
                    <li><a href="2018-19/8 South Side reviewed 2019.pdf">8 South Side reviewed 2019</a></li>
                    <li><a href="2018-19/9 Spion Kop reviewed 2019.pdf">9 Spion Kop reviewed 2019</a></li>
                    <li><a href="2018-19/10 Cape Liptrap reviewed 2019.pdf">10 Cape Liptrap reviewed 2019</a></li>
                    <li><a href="2018-19/11 Portsea reviewed 2019.pdf">11 Portsea reviewed 2019</a></li>
                    <li><a href="2018-19/12 Flinders Golf Course reviewed 2019.pdf">12 Flinders Golf Course reviewed 2019</a></li>
                    <li><a href="2018-19/13 Cairns Bay reviewed 2019.pdf">13 Cairns Bay reviewed 2019</a></li>
                    <li><a href="2018-19/14 Mt Dandenong reviewed 2019.pdf">14 Mt Dandenong reviewed 2019</a></li>
                    <li><a href="2018-19/15 Mt Donna Buang Reviewed 2019.pdf">15 Mt Donna Buang Reviewed 2019</a></li>
                    <li><a href="2018-19/16 Mt. Buffalo reviewed 2019.pdf">16 Mt. Buffalo reviewed 2019</a></li>
                </ul>
                <h3>2017/18</h3>
                <ul>
                    <li><a href="2017-18/1 Bishops Rock 2017.pdf">1 Bishops Rock 2017</a></li>
                    <li><a href="2017-18/2 Cape Bridgewater 2017.pdf">2 Cape Bridgewater 2017</a></li>
                    <li><a href="2017-18/3 Discovery Bay 2017.pdf">3 Discovery Bay 2017</a></li>
                    <li><a href="2017-18/4 Murrels Beach 2017.pdf">4 Murrels Beach 2017</a></li>
                    <li><a href="2017-18/5 Cape Liptrap 2018 rev a.pdf">5 Cape Liptrap 2018</a></li>
                    <li><a href="2017-18/6 Flaxmans Hill 2017.pdf">6 Flaxmans Hill 2017</a></li>
                    <li><a href="2017-18/7 Johanna 2017.pdf">7 Johanna 2017</a></li>
                    <li><a href="2017-18/8 Jarosite 2017.pdf">8 Jarosite 2017</a></li>
                    <li><a href="2017-18/9 Southside 2017.pdf">9 Southside 2017</a></li>
                    <li><a href="2017-18/10 Spion 2017.pdf">10 Spion 2017</a></li>
                    <li><a href="2017-18/11 Mt Buffalo 2017.pdf">11 Mt Buffalo 2017</a></li>
                    <li><a href="2017-18/12 Mt Dandenong 2017.pdf">12 Mt Dandenong 2017</a></li>
                    <li><a href="2017-18/13 Donna_Buang 2017.pdf">13 Donna_Buang 2017</a></li>
                    <li><a href="2017-18/14 Portsea 2017.pdf">14 Portsea 2017</a></li>
                    <li><a href="2017-18/15 Flinders Golf Course 2017.pdf">15 Flinders Golf Course 2017</a></li>
                    <li><a href="2017-18/16 Cairns Bay 2017.pdf">16 Cairns Bay 2017</a></li>
                    <li><a href="2017-18/17 The Pipeline 2017.pdf">17 The Pipeline 2017</a></li>
                </ul>
            </div>
        </div>
    </div>
    <div id="wrapper-footer">
        <div id="footer">
            <a href="mailto:webmaster@siteguide.org.au">Webmaster</a> | <a href="credit.html">Credits</a>
            | <a href="disclaimer.html">Disclaimer</a>
        </div>
    </div>
</body>
</html>
